@import url(https://fonts.googleapis.com/css?family=Heebo:100,200,300,regular,500,600,700,800,900);

.cart_form {
    font-family: "Heebo";
    display: flex;
    align-items: center;
    // justify-content: center;
    flex-direction: column;
    user-select: none;

    &_div {
        display: flex;
        align-items: center;
        flex-direction: column;
        width:300px;
        height: 70px;
        // background-color: rgba(0, 255, 255, 0.171);

        &_label {
            display: flex;
            justify-content: center;
            width:100px;
            font-size: 20px;
            color: white;
        }

        &_field {
            width:200px;
            font-size: 14px;
            color: white;
            border: 1px solid white;
            border-radius: 5px;
            background-color: rgba(95, 105, 160, 0.233);
            box-shadow: 3px 3px 30px 2px rgba(221, 151, 151, 0.534);
            outline: none;
        }

        .err_msg {
            font-size: 14px;
            color:rgb(235, 141, 141);
        }
    }

    &_btn {
        margin-top: 20px;
        width: 200px;
        height: 40px;
        font-size: 24px;
        font-weight: 600;
        border: none;
        border-radius: 5px;
        background-color: rgba(67, 216, 142, 0.615);
        box-shadow: 3px 3px 30px 10px rgba(221, 151, 151, 0.534);
        transition: all 0.2s ease;
        cursor: pointer
    }

    &_btn:hover {
        box-shadow: 3px 3px 30px 10px rgba(221, 151, 151, 0.767);
        background-color: rgba(67, 216, 141, 0.973);
    }
}